/*

Theme Name: Wordish Theme
Author: Cheers
Author URI: http://wearecheers.com.au
Description: This is the theme for Wordish Website.
Version: 1.0.0
Template: x

*/

@import url("css/wordish.css");

.ref-image {
	font-size: 12px;
	font-style: italic;
	text-align: center;
	margin-top: -30px;
	margin-bottom: 25px;
	opacity: 0.6;
}
.banner.home > .x-container {
    background-position: right 115%;
    padding: 150px 0px !important;
}
.banner.home {
    background-position: 41% 16%;
}
.x-colophon.top .name {
    margin-top: 0px !important;
}

.slider_item_testimonial .wptww-testimonial-content i {
    color: #f7941d !important;
    margin-bottom: 25px;
}
.slider_item_testimonial .wptww-testimonial-content h4 {
    display: none;
}
.slider_item_testimonial .wptww-testimonial-client {
    font-size: 17px;
    color: #333;
    margin-top: 20px;
    text-transform: uppercase;
}
.slider_item_testimonial .wptww-testimonial-job {
    color: #f7941d;
    text-transform: uppercase;
    margin-top: 6px;
}
.slider_item_testimonial .wptww-testimonials-slidelist.design-1 ul.slick-dots {
    bottom: -15px !important;
}
.slider_item_testimonial {
    margin-left: -15px;
    margin-right: -15px;
}

.x-colophon.top h4{
  font-size: 14px;
}
.textwidget, .x-colophon.top ul li a {
    font-size: 13px;
}

div#x-section-3 .x-container {
    display: flex;
}


@media only screen and (min-width: 1440px) {
.slider_item_testimonial .wptww-testimonials-slidelist .slick-slide{
   padding: 0 30px;
}
.slider_item_testimonial {
    margin-left: -30px;
    margin-right: -30px;
}
}

@media only screen and (max-width: 1120px) {

}

@media only screen and (max-width: 850px) {
.banner.home > .x-container {
    padding: 100px 0px !important;
}
.portfolios-list .content-container{
   padding: 30px 30px;
}	
}
@media only screen and (max-width: 767px) {
.banner.home > .x-container {
    padding: 70px 0px !important;
}
div#x-section-3 .x-column{
   margin-bottom: 20px
}
div#x-section-3 .x-container:nth-child(2) .x-column {
    min-height: auto;
}
.slider_item_testimonial .wptww-testimonial-content i {
    margin-bottom: 15px;
}
div#x-section-3 .x-container {
    display: block;
}
.portfolios-list .content-container {
    padding: 15px 15px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
}	
}